Package htsjdk.samtools.cram.ref

# Class GaveUpException

java.lang.Object
java.lang.Throwable
java.lang.Exception
java.lang.RuntimeException
htsjdk.samtools.cram.ref.GaveUpException

All Implemented Interfaces:
  `Serializable`

public class GaveUpException extends RuntimeException

See Also:
  - Serialized Form

## Method Summary

Modifier and Type
Method
Description
`String`
`getMd5()`

### Methods inherited from class java.lang.Throwable

`addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

## Method Details

### getMd5

public String getMd5()